Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T-200EUS

NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS

NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Protocolos Fibre Channel
SNTP, HTTP & HTTPS
Velocidade máxima de transferência de dados
Interface de rede
Ethernet, Fast Ethernet, Gigabit Ethernet
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Número de portas Ethernet Gigabit de cobre
16
Largura de banda máxima da porta
32 Gbit/s
Contagem de portas SFP/SFP+
2
Número de portas SFP-SFP
2
Protocolo de conexão de dados
Ethernet, Fast Ethernet, Gigabit Ethernet
Duração da latência
4.5 us
Frequência de entrada
50/60 Hz
Software embarcado atualizável
SIM
Segurança
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Altura de operação
0 - 3000 m
Umidade não de operação
Faixa de umidade de operação
0 - 90%
Tensão de entrada
100 - 240 V
Requisitos de Energia
16,5 W
Faixa de temperatura de operação
0 - 55 °C
Faixa de temperatura de operação T T
32 - 131 °F
Tamanho da tabela de endereços
Peso imperial
2,56 kg (5.64 lbs)
Dimensões G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Dimensões Gxdxy
Suporte para quadros Jumbo
SIM
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Faixa de temperatura de armazenamento Celsius
Nível de ruído
33 dB
LEDs de conexão
Y
Suporte de controle Akis
SIM
Tipo de tecla
Controle do fluxo de publicação
SIM
Sistema operacional compatível
Windows
Contagem de VLAN
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Emissões eletromagnéticas
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Cache do pacote
Marca
NETGEAR
Categoria
Switches de rede
Nome do produto
GS716T-200EUS
GTIN EAN UPC
6064490649334,
Categoria
Switches de rede
Marca
NETGEAR
Nome do Produto
GS716T-200EUS
Série de Produto
Mercados vendidos
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Data de adição ao sistema
2009-11-24
Data de produção
Código do produto
GS716T-200EUS
Limitação de velocidade
SIM
Falsificação de IP
SIM
Empilhável
Não
Suporte MIB
RFC 1213, RFC 1643, RFC1493
Backup e Transferência
SIM
Protocolos de gerenciamento
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GS716T-200EUS Switch